/*
 pc
----------------------------------------------------------- */
/* @media screen and (min-width : 746px) { */

/*
フッタ
----------------------------------------------------------- */
/* 共通
------------------------------- */
footer {
	width:100%;
	text-align:left;
	background-image:url(../img/bg_footer.png);
	background-repeat:repeat-x;
	padding-top:30px;
	padding-bottom:10px;
	background-color:#FFFFFF;
	}

footer .wrapper {
	width:975px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	overflow:hidden;
	}

footer .wrapper p {
	float:left;
}

footer .wrapper dl {
	float:left;
	margin-left:15px;
	width:500px;
	font-size:90%;
	line-height:1.3em;
	color:#666666;
}

footer .wrapper dl dt {
	font-weight:bold;
	margin-bottom:3px;
}


/* ページの先頭へ戻る
-------------------------------- */
#btnPageTop {
	position:fixed;
	right:10px;
	bottom:20px;
	cursor:pointer;
	z-index:10000;
}

#btnPageTopFooter {
	display:none;
}

address {
	position:absolute;
	right:0px;
	bottom:10px;
	font-style:normal;
	display:block;
	font-size:90%;
	text-align:right;
	color:#666666;
}




/*
 tablet
----------------------------------------------------------- */
@media screen and (max-width : 768px){

}


/*
 smart
----------------------------------------------------------- */
@media screen and (max-width : 640px){

/*
フッタ
----------------------------------------------------------- */
/* 共通
------------------------------- */
footer {
	padding-top:20px;
	}
	
footer .wrapper {
	width:auto;
	margin-left:0px;
	margin-right:0px;
	padding-left:10px;
	padding-right:10px;
	padding-top:0px;
	position:relative;
	overflow:visible;
	}

footer .wrapper p {
	float:none;
}

footer .wrapper dl {
	float:none;
	margin-left:0px;
	width:auto;
	font-size:90%;
	line-height:1.3em;
	color:#666666;
}

footer .wrapper dl dt {
	font-weight:bold;
	margin-bottom:3px;
}


/* ページの先頭へ戻る
-------------------------------- */
#btnPageTop,
#btnPageTop img {
	display:none;
}

#btnPageTopFooter {
	display:block;
	z-index:10000;
	text-align:center;
	color:#FFF;
	padding:10px;
	background-color:#555555;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin-top:10px;
	font-size:110%;
}

#btnPageTopFooter:befor {
	content:"▲";
}

address {
	position:static;
	font-style:normal;
	display:block;
	font-size:90%;
	text-align:left;
	color:#666666;
	margin-top:10px;
}



}


